From spamidig@ncsa.uiuc.edu Sun Mar 31 00:02:57 1996
Received: from lucy.cs.wisc.edu (lucy.cs.wisc.edu [128.105.2.11]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id AAA03138 for <telusa@sea.cs.wisc.edu>; Sun, 31 Mar 1996 00:02:51 -0600
Received: from smartcad2.me.wisc.edu (smartcad2.me.wisc.edu [144.92.44.186]) by lucy.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id AAA28738 for <telusa@cs.wisc.edu>; Sun, 31 Mar 1996 00:02:49 -0600
Received: by smartcad2.me.wisc.edu (940816.SGI.8.6.9/940406.SGI)
	for telusa@cs.wisc.edu id AAA16896; Sun, 31 Mar 1996 00:04:47 -0600
Received: from smartcad4.me.wisc.edu by smartcad2.me.wisc.edu via ESMTP (940816.SGI.8.6.9/940406.SGI)
	for <teluscit@smartcad2.me.wisc.edu> id AAA16892; Sun, 31 Mar 1996 00:04:45 -0600
Received: from newton.ncsa.uiuc.edu by smartcad4.me.wisc.edu via ESMTP (940816.SGI.8.6.9/940406.SGI)
	for <telusa-scit@smartcad4.me.wisc.edu> id AAA23756; Sun, 31 Mar 1996 00:03:22 -0600
Received: from danube.ncsa.uiuc.edu (danube.ncsa.uiuc.edu [141.142.20.1]) by newton.ncsa.uiuc.edu (8.6.11/8.6.12) with ESMTP id AAA25085 for <telusa-scit@smartcad4.me.wisc.edu>; Sun, 31 Mar 1996 00:02:42 -0600
Received: by danube.ncsa.uiuc.edu (8.6.9/NCSA-4.1)
	id AAA08103; Sun, 31 Mar 1996 00:02:40 -0600
Date: Sun, 31 Mar 1996 00:02:40 -0600
From: spamidig@ncsa.uiuc.edu (Pamidighantam V. Sudhakar)
Message-Id: <199603310602.AAA08103@danube.ncsa.uiuc.edu>
To: telusa-scit@smartcad4.me.wisc.edu
Subject: Re: Hello after long + avI 
In-Reply-To: Mail from 'Ramakrishna Sanka <sanka@ERC.MsState.Edu>'
      dated: Sat, 30 Mar 1996 14:33:14 -0600 (CST)
Reply-To: telusa-scit@smartcad4.me.wisc.edu (*Will post to SCIT also*)

  It seems several people think, although naively, that the poetry,
 particularly, pancha mahaa kaavyaalu, should have been written for
 sagaTu telugu manishi. I think that poetry was not at all intended
 for sagaTu telugu manishi of that time, forget about later generations.
 It was written for the elite (other poets and kings etc...). The pleasure
 derived after some thinking (madhana) is much greater than when
 something is karatalaaamalakam. I think the number of people interested
 in poetry probably always is very small and those that are interested
 do try a little harder to appreciate (not just understand) before trashiing
 something for whatever reason. vyaakhyalu like hridayOllasamu (by taapee)
 help a lot in the appreciation of poetry.

 sudhaakaru pamiDighanTam

